
@media all and (max-width: 1280px)  {
.sec-tc-p {
    width: 70%;
}

.sec-tc {
    width: 90%;
}

.logo-footer-tc{width: 60%;}

}


@media all and (max-width: 1200px)  {
.pop-up-container-cursos, .pop-up-container-cursos2{
    width: 80%;
}



}


@media all and (max-width: 1100px)  {

#sec-pop {
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 5rem;
}

.pop-up-container-cursos{
    width: 80%;
    flex-direction: column;

}
.pop-esq{
    width: 100%;
    order: 2;

}
.pop-dir{
    width: 100%;
    order: 1;
}

}


@media all and (max-width: 850px)  {
.sec-tc-p {
    width: 80%;

}

#sec-pop {
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 8rem;
}

.pop-up-container-cursos{
    display: flex;
    flex-direction: column;
    width: 90%;
    padding: 0;
}

.pop-up-container-cursos2{
    width: 90%;
    padding: 0;
}

.pop-up-container-cursos2 img{
    width: 60%;
}

.pop-up-container-cursos2 h4{
    font-size: 1rem;
}

.pop-esq{
    width: 100%;
    order: 2;
    padding: 4rem 2rem 0rem 2rem;
}
.pop-dir{
    width: 100%;
    order: 1;
}




.dir-tc-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sec-tc-footer {
    width: 90%;
    margin: 0 auto;
    padding: 50px 0 0 0;
}

.bt-footer-1-tc {
    width: 80%;
}

.bt-footer-2-tc {
    width: 80%;
    margin-top: 20px;
}


.sec-tc-grid-p4 {
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 40px;
}

.sec-tc-grid-p3{
width: 100%;
display: grid;
grid-template-columns: 1fr;
gap: 70px 50px;
}

.logo-footer-tc2{width: 40%;}

.div-logo-rodape{
display: flex; justify-content: center; align-items: center;
}

.logo-footer-tc{width: 80%;}

}

@media all and (max-width: 768px)  {
.sec-tc-p {
    width: 90%;
}

.sec-tc-grid-p2 {
    grid-template-columns: 1fr;

}

.sec-tc-grid-m2 {
    grid-template-columns: 1fr;
    gap: 30px 30px;
}

	h2{

    font-size: 2rem !important;

	}


.dir-tc-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sec-tc-footer {
    width: 90%;
    margin: 0 auto;
    padding: 50px 0 0 0;
}

.bt-footer-1-tc {
    width: 80%;
}

.bt-footer-2-tc {
    width: 80%;
    margin-top: 20px;
}

.logo-footer-tc{width: 60%;}


}

@media all and (max-width: 480px)  {

.pop-up-container-cursos span {
    font-size: 1rem !important;
}


.pop-up-container-cursos h1 {
    font-size: 2rem !important;
}

.btn-pop {
    font-size: 1rem;
}


.pop-esq{
    width: 100%;
    order: 2;
    padding: 1rem;
}
.pop-dir{
    width: 100%;
    order: 1;
    padding: 1rem;
}


.div-input-tc-m {

	    flex-direction: column;
	}
	.input-tc-m {

	    width: 100%;

	}

	.spa-50 {

	    padding: 0px 0px !important;
	}
	h2{

    font-size: 2rem !important;

	}


	.sec-tc-grid-p4 {
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px 40px;
}

.sec-tc-grid-p3{
width: 100%;
display: grid;
grid-template-columns: 1fr;
gap: 70px 50px;
}



}

@media all and (max-width: 320px)  {



}